Поддержка Обратная связь Theme check выдает ошибку wp_deregister_script как исправить?

  • Добрый день.

    В вордпрес по умолчанию стоит не последняя версия jquery я подключил последнюю и Theme check пишет такую ошибку

    WARNING: Found wp_deregister_script in functions.php. Themes must not deregister core scripts.
    Line 384: wp_deregister_script( ‘jquery’ );

    add_action( 'wp_enqueue_scripts', 'sky_scripts_method', 11 );
      function sky_scripts_method() {
        if (!is_admin()) {
          wp_deregister_script( 'jquery' );
          wp_register_script( 'jquery', get_template_directory_uri() . '/assets/libs/jquery/jquery-3.3.1.min.js', false, '3.3.1', true);
          wp_enqueue_script( 'jquery' );
        }
      }
Просмотр 1 ответа — с 1 по 1 (всего 1)
Просмотр 1 ответа — с 1 по 1 (всего 1)